/* This document is inspired by Ant Design's default Less variables
For more details, see //github.com/ant-design/ant-design/blob/master/components/style/themes/default.less*/
.logo {
  top: -20px;
}
.main-updates h2 {
  border-bottom: 10px solid #165cab;
  padding-bottom: 15px;
  margin-bottom: 0px;
}
.cd-hero-slider {
  height: 420px;
}
.hero-text-description.secondary.Link Title {
  color: #FF0000;
}
.hero-text-description p a {
  color: #0b77d5;
  font-weight: bold;
}
div.main-featured {
  background-color: #E6EBEE;
}
.media-item:hover {
  background-color: #fafafa;
  transition: all 400ms;
}
div.main-browse {
  background-color: #FFF;
}
a.browse-group {
  background-color: #fafafa;
  width: 170px;
  height: 170px;
  border-radius: 50%;
  margin-right: 1.2em;
  margin-left: 1.2em;
  margin-top: 2em;
}
a.browse-group:hover {
  background-color: #165cab;
  opacity: 1.0;
  color: white;
}
.browse-group .browse-group-image {
  margin-top: 30px;
}
div.main-updates {
  background-color: #E6EBEE;
}
.main-updates .dataset-item {
  margin-bottom: 0px;
  border-bottom: 1px dotted #dddddd;
}
.main-updates li.dataset-item:hover {
  background-color: #fafafa;
  transition: all 400ms;
}
.module-content hr {
  display: none;
}
.main-updates li.dataset-item .dataset-heading {
  overflow: hidden;
  max-height: 42px;
}
a {
  color: #07305c;
}
.heading a:hover,
a:focus {
  color: #428bca;
}
a.tag:hover {
  -moz-box-shadow: inset 0 1px 0 #428bca;
  -webkit-box-shadow: inset 0 1px #428bca;
  background-color: #428bca;
  border: 1px solid #428bca;
  box-shadow: inset 0 1px 0 #428bca;
}
body {
  font-family: Open Sans, sans-serif;
  color: #112e51;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #07305c;
  font-family: Open Sans, sans-serif;
}
.hero-text-description h1 {
  font-family: Open Sans, sans-serif;
}
.module-heading {
  background-color: #e4e4e4;
  color: #07305c;
}
.main-browse {
  background-color: #e4e4e4;
}
.hero h1,
.hero h2,
.hero h3,
.hero h4,
.hero h5,
.hero h6 {
  color: #ffffff;
  text-shadow: 0 0 15px #07305c;
}
input,
textarea,
select {
  font-family: Open Sans, sans-serif;
}
.account-masthead {
  background: #262626;
  min-height: 40px;
}
.account-masthead .account .notifications a span.badge {
  color: #ffffff;
}
.account-masthead .account ul li a {
  color: #ffffff;
}
.banner {
  background-color: #343d46;
}
.carousel-controls,
.hero .module-content,
.vizcarousel-desc {
  background-color: #ffffff;
}
.masthead .navigation .nav-pills li a:hover,
.masthead .navigation .nav-pills li.active a {
  background-color: #262626;
}
a.browse-group {
  background-color: #ffffff;
}
.browse-topic-title {
  color: #07305c;
}
.btn-primary,
.btn-success,
.btn-success:hover,
.btn-success:active {
  background: #343d46 none;
}
.carousel-controls {
  color: #ffffff;
}
.vizcarousel-desc > p > a,
.vizcarousel-desc > p {
  color: #ffffff;
}
.vizcarousel-desc-text {
  color: #ffffff;
}
.vizcarousel-desc-text > a {
  color: #ffffff;
}
.dataset-heading a {
  color: #07305c;
}
.featured-heading {
  color: #ffffff;
}
.feedback-count {
  color: #07305c;
}
.getstarted {
  color: #112e51;
  border: 1px solid #343d46;
}
.hero {
  background-color: #e4e4e4;
}
.hero-text {
  color: #ffffff;
}
.hero-text-heading {
  font-family: Open Sans, sans-serif;
}
.hero-text-description a {
  color: #07305c;
}
.search-form .search-input.search-giant button i {
  color: #ffffff;
}
.homepage .module-search {
  color: #ffffff;
}
.homepage .module-search .module-content {
  background-color: #ffffff;
  color: #112e51;
}
.homepage .module-search .tags {
  background-color: #e4e4e4;
}
.homepage .module-search .tags a:hover {
  background: #428bca;
  box-shadow: inset 0 1px 0 #428bca;
}
.main-carousel {
  background: #e4e4e4;
}
.main-featured {
  background: #e4e4e4;
}
.main-updates {
  background: #e4e4e4;
}
.main-updates li.dataset-item {
  background-color: #ffffff;
}
.masthead {
  background: #343d46;
}
.masthead input[type="text"] {
  color: #112e51;
}
.masthead input[type="text"] {
  color: #ffffff;
}
.media-grid {
  background: #ffffff none;
}
.media-grid li.media-item {
  border: 1px solid #e4e4e4;
}
.media-heading {
  color: #07305c;
}
.media-item:hover {
  background-color: #428bca;
}
.module-footer .read-more {
  color: #112e51;
}
.module-grid {
  background: #ffffff none;
}
.nav-item.active > a,
.nav-aside li.active a {
  color: #ffffff;
  background-color: #343d46;
}
.navbar .nav > li > a {
  color: #ffffff;
}
.resource-item .heading {
  color: #07305c;
}
.secondary-heading {
  color: #07305c;
}
.simple-input .field .btn-search {
  color: #ffffff;
}
.site-footer {
  background: #165cab;
}
.site-footer,
.site-footer a,
.site-footer label,
.site-footer small {
  color: #ffffff;
}
.site-search.simple-input {
  border-bottom: 2px solid #ffffff;
}
.spinner {
  background-color: #ffffff;
}
/*make the homepage image occupy whole screen*/
@media (min-width: 768px) {
  [role=main]:not(.hero),
  .main:not(.hero) {
    background-color: #ffffff;
  }
}
.empty {
  color: #767675;
}
.media-item span.count {
  color: #767675;
}
/*change the color contrast for the page number of data sets*/
.module .pagination li.active a {
  color: #767675;
}
.btn-primary,
.btn-success,
.btn-success:hover,
.btn-success:active {
  background: #343d46 none;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background: #343d46;
}
.activity .item .date {
  color: #767675;
}
.control-required {
  color: #c60c30;
}
.editor .editor-info-block a {
  color: #07305c;
}
.form-horizontal .info-block {
  color: #07305c;
}
.form-horizontal .info-block a {
  color: #07305c;
}
.btn-danger {
  background-color: #c60c30;
}
.nav-tab > a {
  color: #07305c;
}
.thread-likes {
  color: #428bca;
}
.header-text-logo a {
  color: #ffffff;
}
.header-text-logo a:hover {
  color: #767675;
}
.slick-prev:before,
.slick-next:before {
  color: #07305c;
}
hr {
  border-top: 3px solid #343d46;
}
.module-heading .action {
  color: #ffffff;
}
.secondary.span3.aside-fixed-panel {
  border: 1px solid #e4e4e4;
}
/*site footer social icons part*/
#f {
  background: #112e51;
}
#f i:hover {
  color: #e4e4e4;
}
.site-footer .fa {
  color: #ffffff;
}
.search-form .search-input.search-giant button {
  background-color: #343d46;
}
.main-featured,
.main-updates {
  background: #ffffff;
}
.primary .module-content {
  background-color: #ffffff;
}
.media-item.masonry-brick {
  border: #e4e4e4;
}
.browse-group-display-name {
  color: #07305c;
}
.breadcrumb {
  font-family: Open Sans, sans-serif;
}
